Configure cloud storage redirect URLs
Configures the redirect URL information for one or more cloud storage providers for the specified user. The redirect URL is added to the authentication URL to complete the return route.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
userId
The user ID of the user being accessed. Generally this is the user ID of the authenticated user, but if the authenticated user is an Admin on the account, this may be another user the Admin user is accessing. Note: For the GET /v2/accounts/{accountId}/envelopes method, the user_id query parameter is not implemented and should not be used.
Request
This endpoint expects an object: cloudStorageProviders
storageProviders
An Array containing the storage providers associated with the user.
Response
Successful response.
storageProviders
An Array containing the storage providers associated with the user.
Errors
400
Bad Request Error